﻿
div#navigation
{
    width: 200px;
    background: gray;
    padding: 10px;
}

body
{
    background-color: #cccc99;
    #background-color: #ffffff;
}

.pricelisttitle
{
    font: 48px arial;
    color: #b63638;
    font-weight: bold;
}

div#top_menu
{
    position: relative;
    left: 10px;
    top: 0px;
    height: 64px;
}

div#mainbox_head
{
    height: 110px;
}

div#top_banner
{
    position: relative;
    left: 8px;
    top: 10px;
    float: left;
    z-index: 499;
}

div#logobox
{
    position: relative;
    left: 0px;
    top: 10px;
    float: left;
    z-index: 500;
}

div#iconbox
{
    height: 70px;
    position: relative;
    top: 10px;
    right: 10px;
    z-index: 2;
}

div#main_section
{
    position: relative;
}

div#main_offset
{
    position: relative;
    top: 25px;
    z-index: 100;
}


div#left_menu
{
    width: 160px;
    position: relative;
    top: 0px;
    left: 8px;
    float: left;
}

div#main_placeholder
{
    position: relative;
    width: 710px;
    margin-left: 200px;
    z-index: 5;
}

div#main_display
{
    position: relative;
    top: 0px;
}

div#clear
{
    clear: both;
    position: static;
    width: 100%;
}

div#footer
{
    position: relative;
    top: 2px;
}
div#rssicon
{
    position: relative;
    z-index: 666;
    float: left;
    top: 34px;
    left: 20px;
}

.menubuttons
{
    z-index: 50;
}


/* grey box for left menu */

.leftbox, .leftbox_body, .leftbox_head, .leftbox_head h2
{
    background: transparent url(images/theme/left_menu_back.gif) no-repeat bottom right;
}

.leftbox
{
    width: 162px !important; /* intended total box width - padding-right(next) */
    width: 135px; /* IE Win = width - padding */
    padding-right: 25px; /* the gap on the right edge of the image (not content padding) */
    margin: 0px auto; /* use to position the box */
}

/* set the top-right image */
.leftbox_head
{
    background-position: top right;
    margin-right: -25px; /* pull the right image over on top of border */
    padding-right: 30px; /* right-image-gap + right-inside padding */
}

/* set the top-left image */
.leftbox_head h2
{
    background-position: top left;
    margin: 0; /* reset main site styles*/
    border: 0; /* ditto */
    padding: 5px 0px 0px 10px; /* padding-left = image gap + interior padding ... no padding-right */
    height: auto !important;
    height: 1%; /* IE Holly Hack */
}

/* set the lower-left corner image */
.leftbox_body
{
    background-position: bottom left;
    margin-right: 0px; /* interior-padding right */
    padding: 0px 0px 0px 10px; /* mirror .cssbox_head right/left */
}


/* white box for main section */

.mainbox_head, .mainbox_head h2
{
    background: transparent url(images/theme/main_top_khaki.gif) no-repeat bottom right;
    background-color: #ffffff;
}

.mainbox, .mainbox_body
{
    background: transparent url(images/theme/main_bottom_khaki.gif) no-repeat bottom right;
    background-color: #ffffff;
}


.mainbox
{
    width: 920px !important; /* intended total box width - padding-right(next) */
    width: 920px; /* IE Win = width - padding */
    padding-right: 10px; /* the gap on the right edge of the image (not content padding) */
    margin: 0px auto; /* use to position the box */
}

/* set the top-right image */
.mainbox_head
{
    background-position: top right;
    margin-right: -10px; /* pull the right image over on top of border */
    padding-right: 20px; /* right-image-gap + right-inside padding */
}

/* set the top-left image */
.mainbox_head h2
{
    background-position: top left;
    margin: 0; /* reset main site styles*/
    border: 0; /* ditto */
    padding: 5px 0px 0px 5px; /* padding-left = image gap + interior padding ... no padding-right */
    height: auto !important;
    height: 1%; /* IE Holly Hack */
}

/* set the lower-left corner image */
.mainbox_body
{
    background-position: bottom left;
    margin-right: 5px; /* interior-padding right */
    padding: 5px 0px 35px 5px; /* mirror .cssbox_head right/left */
}




/* white box for footer */

.footbox, .footbox_body, .footbox_head, .footbox_head h2
{
    background: transparent url(images/theme/main_back.gif) no-repeat bottom right;
}

.footbox
{
    width: 920px !important; /* intended total box width - padding-right(next) */
    width: 920px; /* IE Win = width - padding */
    padding-right: 10px; /* the gap on the right edge of the image (not content padding) */
    margin: 10px auto; /* use to position the box */
}

/* set the top-right image */
.footbox_head
{
    background-position: top right;
    margin-right: -10px; /* pull the right image over on top of border */
    padding-right: 10px; /* right-image-gap + right-inside padding */
}

/* set the top-left image */
.footbox_head h2
{
    background-position: top left;
    margin: 0; /* reset main site styles*/
    border: 0; /* ditto */
    padding: 6px 2px 0px 8px; /* padding-left = image gap + interior padding ... no padding-right */
    height: auto !important;
    height: 1%; /* IE Holly Hack */
}

/* set the lower-left corner image */
.footbox_body
{
    background-position: bottom left;
    margin-right: 5px; /* interior-padding right */
    padding: 0px 2px 1px 20px; /* mirror .footbox_head right/left */
    text-align: center;
}






.trhi
{
    background-color: #f7f7f7;
    font: 10px verdana;
}


.trlo
{
    background-color: #ffffff;
    font: 10px verdana;
}

.title
{
    font: 15px verdana;
    font-weight: bold;
}


.topbar
{
    color: #6666ff;
    text-decoration: none;
    font: 11px arial;
    font-weight: bold;
}

.tabledata
{
    font: 11px verdana;
}

.newstitle
{
    font: 22px arial;
    color: #b63638;
    font-weight: bold;
}

.fineprint
{
    font: 10px verdana;
}

td
{
    font: 10px verdana;
}

.superfineprint
{
    font: 9px arial;
}

.myprint
{
    font: 11px arial;
}

.myprintb
{
    font: 11px arial;
    font-weight: bold;
}

.smallprint
{
    font: 12px verdana;
}

.pricing
{
    font: 12px 'Blue Highway', Arial;
}

.smallbold
{
    font: 11px verdana;
    font-weight: bold;
    color: #000000;
}

.productcontent
{
    font: 10px arial;
}

.bottomlink
{
    font: 10px verdana;
    text-decoration: none;
}

.producttitle
{
    font: 10px verdana;
    text-decoration: none;
    font-weight: bold;
    color: #000000;
}

.styled_bg
{
    font: 12px arial;
    color: #000000;
    font-weight: bold;
}

.header
{
    font: 12px arial;
    color: #000000;
    font-weight: bold;
}

.news_title
{
    font: 18px arial;
    color: #b63638;
    font-weight: bold;
    text-decoration: underline;
}

.sirius_title
{
    font: 14px arial;
    color: #b63638;
    font-weight: bold;
}

a:link.storehlink, a:visited.storehlink, a:active.storehlink
{
    color: #C90000;
    font: 11px arial;
    text-decoration: none;
    font-weight: bold;
}

a:hover.storehlink
{
    font: 11px arial;
    color: #000000;
    text-decoration: underline;
    font-weight: bold;
}


a:link.slink, a:visited.slink, a:active.slink
{
    color: #000000;
    font: 16px arial;
    text-decoration: none;
    font-weight: bold;
}

a:hover.slink
{
    font: 16px arial;
    color: #ff0000;
    text-decoration: underline;
    font-weight: bold;
}



.increment
{
    font: 18px arial;
    color: #ff0000;
    font-weight: bold;
    text-decoration: none;
}


.newscontent
{
    font: 14px verdana;
    font-weight: bold;
}

.formDiv
{
    font: 10px verdana;
}

.specialtext
{
    font: 10px arial;
    color: #333333;
    font-weight: bold;
}

a:link.specialhtext, a:visited.specialhtext, a:active.specialhtext
{
    color: #333333;
    font: 10px arial;
    font-weight: bold;
    text-decoration: none;
}

a:hover.specialhtext
{
    font: 10px arial;
    color: #ff0000;
    font-weight: bold;
    text-decoration: none;
}

a:link.dblink, a:visited.dblink, a:active.dblink
{
    color: #C90000;
    font: 13px arial;
    text-decoration: none;
    font-weight: bold;
}

a:hover.dblink
{
    font: 13px arial;
    color: #000000;
    text-decoration: underline;
    font-weight: bold;
}

a:link.storelink, a:visited.storelink, a:active.storelink
{
    color: #000000;
    font: 10px arial;
    text-decoration: none;
}

a:hover.storelink
{
    font: 10px arial;
    color: #000000;
    text-decoration: none;
}
a:link.footer, a:visited.footer, a:active.footer
{
    color: #000000;
    font: 15px verdana;
    text-decoration: none;
    font-weight: bold;
}

a:hover.footer
{
    font: 15px verdana;
    color: #666666;
    text-decoration: underline;
    font-weight: bold;
}

a:link.admin, a:visited.admin, a:active.admin
{
    color: #000000;
    font: 13px Arial;
    text-decoration: none;
    font-weight: bold;
}

a:hover.admin
{
    font: 13px Arial;
    color: #ff0000;
    text-decoration: underline;
    font-weight: bold;
}

a:link.speciallink, a:visited.speciallink, a:active.speciallink
{
    color: #333333;
    font: 10px arial;
    text-decoration: none;
    font-weight: none;
}

a:hover.speciallink
{
    font: 10px arial;
    color: #C90000;
    text-decoration: underline;
    font-weight: none;
}

a:link.smalllink, a:visited.smalllink, a:active.smalllink
{
    font: 12px verdana;
    text-decoration: underline;
}

a:hover.smalllink
{
    font: 12px verdana;
    color: #ff3333;
}

.out
{
    border-right: #ffaaaa 2px solid;
    padding-right: 8px;
    border-top: #ffaaaa 2px solid;
    padding-left: 8px;
    background: #ff0000;
    border-bottom: #ffaaaa 2px solid;
    padding-bottom: 0px;
    border-left: #ffaaaa 2px solid;
    padding-top: 0px;
}
.over
{
    border-right: #ffffff 2px inset;
    padding-right: 8px;
    border-top: #ffffff 2px outset;
    padding-left: 8px;
    background: #ffaaaa;
    padding-bottom: 0px;
    border-left: #ffffff 2px outset;
    cursor: hand;
    padding-top: 0px;
}
A.menu:link
{
    font: 8pt "Arial" , "Helvetica" , "sans-serif";
    color: #ffffff;
    text-decoration: none;
}
A.menu:visited
{
    font: 8pt "Arial" , "Helvetica" , "sans-serif";
    color: #ffffff;
    text-decoration: none;
}
A.menu:hover
{
    font: 8pt "Arial" , "Helvetica" , "sans-serif";
    color: #0000ff;
    text-decoration: none;
}
A.menu:active
{
    font: 8pt "Arial" , "Helvetica" , "sans-serif";
    color: #ffffff;
    text-decoration: none;
}

input:focus
{
    background: #eeeeff;
}

.moveemail
{
    /* dummy class for non-ie browsers */
}

.moveLeft
{
    /* left align some stuff */
    text-align: left;
}

.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('images/page-loader.gif') 50% 50% no-repeat rgb(249,249,249);
}